﻿.iimakSectionHighlight
{
	background-color: #F9F6F4;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.CMScontent
{
	margin-top: 1em;
	margin-bottom: 1em;
}

.btn {
	font-family: "Open Sans",sans-serif,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.i-section-title.i-section-title-gray i, .i-section-title.i-section-title-gray i.fa {
	background-color: #f9f9f9;
}

.i-section-title.i-section-title-tall {
	height: auto !important;
}

.i-section-title.i-section-title-no-bottom {
		border-bottom: 0;
		height: 0;
}

.container-image-grid-centered div.thumb-label-item {
/*	min-width: 320px;
	margin: 2em; */
}

/*
.appImagePop .modal-dialog
{
	width: 635px !important;
}


.appImagePop .modal-dialog {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
}

.appImagePop .modal-content {
  margin: 0 auto;
}
	*/

.section-content.top-body.section-content-white {
	background-color: white;
}

.section-content.no-padding, .section-content.top-body.no-padding {
    padding-bottom: 0;
	/*padding-top: 0;*/
}

.imageLightBox
{
	cursor: zoom-in;
}

.iimakBlueColor {
    color: #0067a6 !important;
}

.tp-caption.iimakBlue {
	color: #0d5b96 !important;
}

.tp-caption.iimakTeal {
	color: #2a99b3 !important;
}

.tp-caption.iimakWhite {
	color: #fff !important;
	text-shadow: .05em .05em #001626 !important;
}

.iimakBlue.iimakSliderDescription-xs, .iimakTeal.iimakSliderDescription-xs {
	text-shadow: .05em .05em #fff, .06em .06em #002d4b !important;
}

.slider-text-title.iimakSliderTitle, .slider-text-description.iimakSliderDescription {
	font-family: 'Open Sans' !important;
	/*line-height: 24pt !important;*/
}

.iimakSliderTitle.iimakSliderTitle-lg {
	font-size: 24pt !important;
	line-height: 24pt !important;
}

.iimakSliderDescription.iimakSliderDescription-lg {
	font-size: 20pt !important;
	line-height: 20pt !important;
}

.iimakSliderTitle.iimakSliderTitle-md {
	font-size: 20pt !important;
	line-height: 20pt !important;
}

.iimakSliderDescription.iimakSliderDescription-md {
	font-size: 16pt !important;
	line-height: 16pt !important;
}

.iimakSliderTitle.iimakSliderTitle-sm {
	font-size: 18pt !important;
	line-height: 18pt !important;
}

.iimakSliderTitle.iimakPull-192 {
	margin-left: -192px !important;
}

.iimakSliderDescription.iimakSliderDescription-sm {
	font-size: 14pt !important;
	line-height: 14pt !important;
}

.iimakSliderTitle.iimakSliderTitle-xs {
	font-size: 10pt !important;
	line-height: 10pt !important;
}

.iimakSliderTitle-xs.iimakPull-192, 
	.iimakSliderDescription-xs.iimakPull-192 { 	
	margin-left: -128px !important;
}

.iimakSliderTitle-md.iimakPull-192 {
	margin-left: -192px !important;
}

.iimakNowrap {
	white-space: nowrap;
}

.slider-text-description.slider-text-description-tall {
	line-height: 1.25em !important;
}

.iimakSliderDescription.iimakSliderDescription-xs {
	font-size: 8pt !important;
	line-height: 8pt !important;
}

.slider-text-title.iimakSliderTitle {
	/*font-size: 24pt !important;*/
	text-transform: small-caps !important;
}

.slider-text-description.iimakSliderDescription {
	/*font-size: 20pt !important;*/
}

.slider-text-description.iimakSliderDescription > a {
	font-size: .75em !important;
}

.slider-text-description.iimakSliderDescription-xs > a {
	font-size: .5em !important;
}

.iimakSliderDescription-xs > a.btn-flat {
	padding: 5px 8px !important;
}

/* application image icons with text under them */
.application
{
	width: 10em;
	text-align:center;
	margin: 15px 0 10px 0;
	display: inline-block;
}

.squareText
{
	font-family: 'Istok Web', sans-serif !important;
	color: #4b4b4b;
	font-size: 1em;
    line-height: 1.5em;
    margin-bottom: 1em;
    text-align: center;
}

.imageGrid
{
	margin: 2em 0 2em 0;
}

/* application image icons with text under them */

#footerTrademark
{
	color: #c9c9c9 !important; 
	font-size: 1em; 
	background-color: #003e64; 
	padding: .5em 0 .5em 0
}

#footerTrademark a
{
	color: #c9c9c9 !important; 
}

#TopBarLinks
{
	margin-right: 1em;
}

#TopBarLinks  ul  li
{
	display: block !important;
}

#TopBarLinks > li > a, #TopBarLinks > li > span
{
	height: auto !important;
	text-transform: none !important;
    	padding: 8px 10px !important;
	display: block;
}

#TopBarLinks > li > a
{
	background-color: transparent !important;
	float: none !important;
}

#TopBarLinks  li  a
{
	float: none !important;
}

.socialMedia
{
	font-size: 2em;
}

.socialMedia ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.socialMedia > ul > li
{
	display: inline;
}

#ColumbiaRibbons
{
	margin-top: 2em;
}

hr.grad 
{ 
	border: 0; 
	height: 1px; 
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
	border-width: 3px;
}

img.paragraphMargin
{
	margin-top: 20px;
}

.button.btn-flat.btn-flat-sm
{
	font-size: .6em !important;
	padding: 8px 12px !important;
}

.productTitle.productTitle-top, .productTitle.productTitle-top h2 {
	margin-top: 0px !important;
}

.section-tabs-white .section-etabs-container {
	background-color: white !important;
}

ol.iimak-list-padded li, ul.iimak-list-padded li {
	padding-top: 1.5em;
}

.top-body > .h2-section-title > a {
	color: #337ab7;
}

.top-body > .h2-section-title > a:hover {
	color: #4b4b4b;
}

.content-box h4.iimak-blue {
	border-color: #0067a6;
	color: #0067a6;
}

img.img-256-h, .testimonial-big-img img.img-256-h {
	width: auto;
	height: 256px;
}

img.img-320-h, .testimonial-big-img img.img-320-h {
	width: auto;
	height: 320px;
}

span.span-strong {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18pt;
	margin-bottom: 8pt;
	display: block;
}

span.span-strong a:hover {
	color: #0067a6;
	text-decoration: underline;
}

span.span-ht-16 {
	line-height: 16px;
	display: block;
}

.testimonial-big .testimonial-big-text.no-float {
	float: none;
	margin-left: -128px;
}

/*
div.pad-right-12 {
	padding-right: 3.0em;
}

.navbar-mx .nav > li > a {
	font-size: 10px;
}
*/

#iimak-opportunities p, 
#iimak-opportunities span, 
#iimak-opportunities li {
	background: transparent !important;
	font-family: "Open Sans", sans-serif, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	color: #333 !important;
}

div.gdpr {
	margin-top: 4pt;
	text-align: left;
}
div.gdpr input {
	margin-right: 4pt;
}
div.gdpr.gdpr-accepted {
	display: none;
}

table.table-extra-padding tbody tr td {
	padding: 10pt;
	font-size: 10pt;
}

table.table-equal-4 thead tr th, 
table.table-equal-4 tbody tr td {
	width: 25%;
}